aclocal.m4 usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/
debian/save_module_symvers usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/
revision usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/
autoconf/* usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/autoconf
config.h.in usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/
configure usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/
configure.ac usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/
m4/* usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/m4
Kbuild.in usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/
Makefile.* usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/
master/* usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/master
examples/* usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/examples
examples/mini/* usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/examples/mini
examples/tty/* usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/examples/tty
examples/user/* usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/examples/user
tty/* usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/tty
devices/* usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/devices
devices/ccat/* usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/devices/ccat
devices/igb/* usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/devices/igb
devices/e1000/* usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/devices/e1000
devices/e1000e/* usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/devices/e1000e
globals.h usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/
include/* usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/include
Doxyfile.in usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/
ethercat.spec.in usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/
lib/Makefile.in usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/lib/
lib/libethercat.pc.in usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/lib/
fake_lib/Makefile.in usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/fake_lib/
script/*  usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/script
script/init.d/* usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/script/init.d
tool/Makefile.in usr/src/ethercat-dkms-${env:DKMS_PACKAGE_VERSION}/tool
